
stations: 
  - みなとじま (n1424100626)
  - アイランドセンター (n5214161172)
  - アイランド北口 (n5214161167)
  - ポートターミナル (n3854376847)
  - マリンパーク (n5214161169)
  - 三宮 (n4044964917)
  - 中公園 (n443057009)
  - 中埠頭 (n4044964913)
  - 住吉 (n5214160713)
  - 北埠頭 (n4044964908)
  - 医療センター (n4044964906)
  - 南公園 (n3854376789)
  - 南魚崎 (n5214161165)
  - 市民広場 (n3854376787)
  - 神戸空港 (n4044964909)
  - 計算科学センター (n4044964907)
  - 貿易センター (n3854376854)
  - 魚崎 (n5214161150)

transfers: 

routes: 
  - 
    type: light_rail
    ref: P
    name: ポートライナー
    colour: '#3573bd'
    station_count: 12
    stations: 
      - 神戸新交通三宮
      - 貿易センター
      - ポートターミナル
      - 中公園
      - みなとじま
      - 市民広場
      - 南公園駅
      - 中埠頭
      - 北埠頭
      - 医療センター
      - 京コンピュータ前
      - 神戸空港

    itineraries: 
      r2431076: 
        - 三宮 (n4044964917)
        - 貿易センター (n3854376854)
        - ポートターミナル (n3854376847)
        - 中公園 (n443057009)
        - みなとじま (n1424100626)
        - 市民広場 (n3854376787)
        - 南公園 (n3854376789)
        - 中埠頭 (n4044964913)
        - 北埠頭 (n4044964908)
        - 中公園 (n443057009)
        - ポートターミナル (n3854376847)
        - 貿易センター (n3854376854)
        - 三宮 (n4044964917)

      r6031863: 
        - 三宮 (n4044964917)
        - 貿易センター (n3854376854)
        - ポートターミナル (n3854376847)
        - 中公園 (n443057009)
        - みなとじま (n1424100626)
        - 市民広場 (n3854376787)
        - 医療センター (n4044964906)
        - 計算科学センター (n4044964907)
        - 神戸空港 (n4044964909)

      r7712867: 
        - 神戸空港 (n4044964909)
        - 計算科学センター (n4044964907)
        - 医療センター (n4044964906)
        - 市民広場 (n3854376787)
        - みなとじま (n1424100626)
        - 中公園 (n443057009)
        - ポートターミナル (n3854376847)
        - 貿易センター (n3854376854)
        - 三宮 (n4044964917)


  - 
    type: light_rail
    ref: R
    name: 六甲ライナー
    colour: '#3e754e'
    station_count: 6
    stations: 
      - 住吉
      - 魚崎
      - 南魚崎
      - アイランド北口
      - アイランドセンター
      - マリンパーク

    itineraries: 
      r6015207: 
        - 住吉 (n5214160713)
        - 魚崎 (n5214161150)
        - 南魚崎 (n5214161165)
        - アイランド北口 (n5214161167)
        - アイランドセンター (n5214161172)
        - マリンパーク (n5214161169)

      r7712693: 
        - マリンパーク (n5214161169)
        - アイランドセンター (n5214161172)
        - アイランド北口 (n5214161167)
        - 南魚崎 (n5214161165)
        - 魚崎 (n5214161150)
        - 住吉 (n5214160713)



